Subject: Re: linux-next: manual merge of the sound-asoc tree with the i.MX tree

From: Mark Brown <[email-masked]>
Date: Wed, 29 Sep 2010 20:31:11 -0700

On Thu, Sep 30, 2010 at 11:23:02AM +1000, Stephen Rothwell wrote:

> The former removed that code that the latter changed.  I just used the
> former.

> The latter was just changing some names, so ti may be able to be
> integrated into the former.

Though doing that would break bisection.  The other option would be to
revert the bit of the multi-component change that does the rename which
I think should be safe - Sacha, Liam, does that seem sensible?  There is
the issue with other potential non-audio users of the SSI to be
considered.